apiVersion: argoproj.io/v1alpha1
kind: AppProject
metadata:
  name: env-minikube
  namespace: argocd
  finalizers:
  - resources-finalizer.argocd.argoproj.io
  annotations:
    myks.dev/environment: minikube
spec:
  description: Project for "minikube" environment
  clusterResourceWhitelist:
  - group: '*'
    kind: '*'
  destinations:
  - namespace: '*'
    server: https://kubernetes.default.svc
  namespaceResourceWhitelist:
  - group: '*'
    kind: '*'
  sourceRepos:
  - '*'
